# This file contains some defaults for the various Big Sister programs
# adm/resources overrides settings of etc/resources!
# Please do only alter adm/resources manually since etc/resources will
# be overwritten when upgrading Big Sister (while adm/resources is left
# untouched!)
#
# Set the path:
#
*.path=/sbin:/usr/sbin:/bin:/usr/bin:/usr/ucb:/usr/local/bin:/usr/local/sbin
bbd.path=/sbin:/usr/sbin:/bin:/usr/bin
bsmon.path=/sbin:/usr/sbin:/bin:/usr/bin
uxmon.path=/sbin:/usr/sbin:/bin:/usr/bin:/usr/ucb:/usr/local/bin:/usr/local/sbin
# *.path=/sbin:/bin:/usr/sbin:/usr/bin:/etc
#
# Set the default skin (for CGIs):
*.skin=techie
# 
# Set log facility:
# *.log_facility=daemon
# Set log facility for bbd only:
# bbd.log_facility=daemon
*.avoid_gettimeofday_syscall=@avoid_gettimeofday_syscall@
